@charset "utf-8";
body {
    font-family: inherit;
}
/* steps */
.steps, .results { 
	background-color:#e2e2e2;
}
.steps .row:first-child {
	padding:15px;
}
.stepactive {
	background:url('../images/stepactive.jpg') #82ae2e right center;
	color:#ffffff;
	-webkit-box-shadow:6px 0 10px rgba(0,0,0,.15);
	box-shadow:6px 0 10px rgba(0,0,0,.15);
}
.step {
	background:url('../images/step.jpg') #ffffff right center no-repeat;
}
.stepfirst {
	background:url('../images/stepfirst.jpg') #ffffff right center no-repeat;
}
.stepfirst a {
	color:#82ae2e;
	text-decoration:underline;
}
.stepfirst a:hover {
	text-decoration:none;
}
.stepactive, .step, .stepfinal, .stepfirst {
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
	padding:6px 0;
	font-weight:bold;
	font-size:12px;
}
.step, .stepfinal, .stepfirst {
	color:#82ae2e;
	background-color:#ffffff;
}
.step, .stepfinal, .stepfirst, .bg-white {
	-webkit-box-shadow:10px 0 10px rgba(0,0,0,.15);
	box-shadow:10px 0 10px rgba(0,0,0,.15);
}	
/* search details */
.bg-white {
	background-color:#ffffff;
}
.search-details h3, .search-details p, .price .search-details p {
	font-size:12px;
	font-weight:bold;
}
.price .search-details p {
	text-align:left;
	line-height:18px;
}
.search-details h3 {
	margin:5px 0;
	color:#757575;
}
.search-details p {
	margin:0 0 0 15px;
}
.search-details .btn {
	background-color:#82ae2e;
	color:#ffffff;
	font-size:12px;
	padding:1px 15px;
	margin:10px 0;
	float:right;
}
.search-details .bg-white {
	padding:15px 0 0;
}
.search-details.container-fluid {
	padding-right:0;
	margin-bottom: 24px;
}
.search-details-form {
	 padding-left:0;
	 padding-right:15px;
}
.search-details.search-details-form {
	padding-right:15px;
}
@media screen and (max-width:768px){
	.search-details.container-fluid {
		padding-right:15px;
	}
	.search-details-form {
		padding-left:15px;
		margin-bottom:15px;
	}
}
/* coches */
.remember {
	color:#ffffff;
	background-color:#CB0000;
	padding:1em;
}
.alert-danger {
	box-shadow: 10px 0 10px rgba(0,0,0,.15);
}
.message {
	padding:5px 10px;
}
.extras {
	font-size:18px;
	margin-bottom:1rem;
}
.extras p {
	line-height:1.4;
	margin-bottom: .5rem;
}
.extras img {
	margin-bottom:10px;
}
.pack button {
	margin-bottom: 1rem;
}
.days, .extras p, .message, .remember {
	font-size:12px;
}
.price p {
	font-size:28px;
	color:#333333;
	font-weight:bold;
	margin:0;
	line-height:1em;
}
.rate-btn {
	font-size:13px;
	color:#333333;
	padding:5px 10px;
	border:1px solid #333333;
	-webkit-border-radius:5px;
	border-radius:5px;	
	font-weight:bold;
	margin-bottom:5px;
	cursor:pointer;
}
.price p.text-success {
	text-transform:uppercase;
	font-size:14px;
}
.days {
	margin-bottom:10px;
}
.price del {
	color:red;
}
.btn-success {
	background-color:#82AE2E;
	font-size:20px;
	border-color:#82AE2E;
	font-weight:600;
}
.btn-warning, .btn-danger, .btn-info, .btn-success, .search-details .btn {
	-webkit-box-shadow: rgba(0,0,0,0.2) 0px -0.15em 0px inset;
	box-shadow: rgba(0,0,0,0.2) 0px -0.15em 0px inset;
}
.btn-success:hover {
	background-color:#688B25;
}
.price button {
	margin-bottom:15px;
	width:100%;
}
.bg-grey {
	background-color:#F8F8F8;
}
.row.flex {
	display: flex;
	flex-flow: wrap;
}

.price {
	text-align:right;
}
.rate-btn, .booking-details-txt, .message, .remember {
	text-align:center;
}
/* booking details - quote form */
.booking-details-txt, .form-control {
	background-color:#f8f8f8;
}
.booking-details-txt {
	width:100%;
	margin:0;
	padding:10px 0;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.15);
	box-shadow:0 0 10px rgba(0,0,0,.15);
}
.slogans img, .slogans p {
	float:left;
}
.slogans img {
	width:48px;
	clear:left;
	margin-bottom:15px;
}
.slogans p {
	text-align:left;
	font-size:13px;
	width:65%;
	padding-left:5px;
	font-weight:normal;
}
.booking-details-txt.form {
	padding-left:15px;
	text-align:left;
	margin-top:15px;
}
.form-control {
	-webkit-border-radius:0;
	border-radius:0;
}
.field-title {
	text-align:right;
	padding-top:6px;
	padding-bottom:6px;
}
.form p {
	font-size:12px;
	font-weight:bold;
	margin:0;
	color:#333;
}
.form img {
	margin-right:-40px;
}

/* 2019 BASICO, CONFORT Y FULL PACK */
/*.packs {
    margin-top: 60px;
    margin-bottom: 20px;
    text-align: center;
}*/
.packs * {
    transition: .2s ease;
}
.packs > div > div:nth-child(2) {
    background-color: #f0f0f0;
}
.packs #pack3 {
    background-color: #83ad2d;
    color: #ffffff;
    /*margin-top: -46px;
    margin-bottom: -18px;*/
}
/*.packs.packs-en #pack3 {
    margin-top: -16px;
}*/
.packs ul {
    list-style: none;
    font-size: 12px;
    padding-left: 5px;
    text-align: left;
}
.packs li:before {
    content: '\e013';
    font-family: 'Glyphicons Halflings';
    padding-right: 6px;
    font-size: 10px;
    color: #83ad2d;
}
.packs #pack3 li:before, .packs #pack3 .precio-pack {
    color: #ffffff;
}
.packs .precio-pack {
    font-size: 20px;
    font-weight: bold;
    color: #83ad2d;
    margin: 6px 0;
}
.packs #pack3 .precio-pack {
    font-size: 28px;
}
.packs #pack3 .h3 {
    margin: 0 -14px 10px;
    background: #688b25;
    padding: 10px 0px;
}
.packs button {
    margin-bottom: 15px;
    font-weight: bold;
}
.packs .badge-pill {
    background-color: #688b25;
}
.badge.del {
	background-color: #fff;
	color: lightcoral;
}
.packs .discount {
	font-size: 20px;
	font-weight: bold;
	background-color: #ffffff;
	color: #688b25;
	border-radius: 50%;
	padding-top: 8px;
	position: absolute;
	right: -5px;
	bottom: 39px;
	transform: rotate(21deg);
	box-shadow: 0 8px 16px;
	border: 4px solid #688b25;
    width: 54px;
    height: 54px;
}
.cta {
	align-self: flex-end;
	text-align: center;
}
.cta button {
	max-width: 200px;
	width: 100%;
}
.mb-5 {
	margin-bottom: 3rem;
}
.pack {
	display: grid;
}
.discount span {
    font-size: 16px;
}
dt, dl {
    float: left;
    clear: both;
    font-size: 12px;
}
dd {
    float: right;
}
dl {
    width: 100%;
}
dt, dd {
    padding-bottom: 4px;
}
.packs {
    cursor: pointer;
}
.packs button:disabled {
    box-shadow: 0 8px 16px rgba(104,139,37,.8);
}
.packs .activado {
    z-index: 1;
    box-shadow: 0 8px 16px rgba(0,0,0,.15);
    transform: scale(1.05);
}
#basico.activado {
    background-color: #ffffff;
}
#basico {
    min-height: 296px;
}
.packs-en #basico, .packs-de #basico {
    min-height: 0;
}
.search-details hr {
    margin: 4px 0;
    clear: both;
}
/* FIN BASICO, CONFORT Y FULL PACK */
label {
    font-weight: 400;
}
#resumen {
    margin: 15px 0 0;
    background-color: #ffffff;
    padding: 0;
}
#resumen label {
    margin-bottom: 15px;
}
.resumen_precio {
    display: none;
}
#resumen2 {
    padding-bottom: 10px;
}
.form select.form-control {
    max-width: 62px;
    margin-left: 0;
}

.carinfo {
	text-align: left;
}

.price .badge.fullpack {
	background-color: #688b25;
	margin-bottom: 1rem;
	border-radius: 6px;
}
.fullpacklist {
	color: #688b25;
	font-weight: bold;
}

.birthday {
    float: left;
}
.year {
    padding: 0;
}
.month, .day {
    padding-right: 0;
}
.address-label {
    clear: both;
}
.validate:invalid {
  border-color: red;
	box-shadow: 0 .5rem 1rem rgba(255,0,0,.15);
}
input[type="checkbox"].validate ~ * {
	border: 1px solid red;
	padding: .5rem .75rem;
	box-shadow: 0 .5rem 1rem rgba(255,0,0,.15);
	background-color: white;
	border-radius: .5rem;
}
		/* Validate Phone */
	#phone-error {
	  color: red;
	}
	#phone-valid {
	  color: #00C900;
	}
	input.error {
	  border: 1px solid #FF7C7C;
	}
	.hide {
	  display: none;
	}
		#phone-error, #phone-valid {
			visibility: hidden;
		}

@media screen and (min-width:768px) and (max-width:992px) {
	.btn-success {
		font-size:14px;
	}
    .slogans img {
        max-width: 32px 
    }
    .slogans p {
        padding-left: 0;
        margin-bottom: 10px;
    }
    /* 2019 BASICO, CONFORT Y FULL PACK 
    #basico {
        min-height: 350px;
    }
    .packs #pack3 {
        margin-top: -14px;
    }
    .packs-en #pack3 {
        margin-bottom: -48px;
    }
    .packs-en #basico {
        min-height: 334px;
    }
    .packs-de #pack3 {
        margin-top: -46px;
        margin-bottom: -34px;
    }
    .packs-de #basico {
        min-height: 350px;
    }
     fin BASICO, CONFORT Y FULL PACK */
}
@media screen and (max-width:768px){
	.field-title {
		text-align:left;
	}
    /* 2019 BASICO, CONFORT Y FULL PACK 
    #basico {
        min-height: 0;
    }
    #basico, #confort {
        padding-top: 10px;
    }
    .packs #pack3, .packs.packs-en #pack3 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .packs {
        margin-top: 30px;
    }
    .packs li {
        text-align: center;
    }
	fin BASICO, CONFORT Y FULL PACK */
    .field-title, .form-control {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
    .field-title {
        padding-left: 0;
    }
    #resumen {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 100;
        left: 0;
    }
    .resumen {
        display: none;
    }
    .resumen_precio {
        display: inline-block;
    }
    #resumen label {
        margin-bottom: 0;
        background-color: #688b25;
        color: #ffffff;
    }
    #resumen1 {
        margin-top: 15px;
    }
    #dropdown_resumen {
        margin-left: 10px;
    }
    #dropdown_resumen.resumen {
        display: inline-block;
        transform: rotate(180deg);
    }
    #resumen_label {
        cursor: pointer;
    }
    #num_people.form-control {
        margin-top: -32px;
        margin-left: auto;
    }
    .packs .discount {
        left: auto;
    }
}
@media screen and (max-width:576px){
	.extras img {
		margin-left:auto;
		margin-right:auto;
	}
	/*.row.flex {
		display:block;
	}*/
	.price, .extras {
		text-align:center;
	}
	.stepactive, .step, .stepfinal, .steps a {
		font-size:10px;
	}
	.steps span {
		display:none;
	}
	.form img {
		margin-right:0;
	}
    .field-title {
        padding-left: 15px;
    }
    .form select.form-control {
        padding-left: 4px;
    }
    .form input[type="checkbox"].form-control {
        min-width: 16px;
    }
	
	.carinfo {
		width: 100%;
		text-align: center;
	}
	.carinfo img.img-responsive {
		margin: 0 auto;
	}
	.packs {
		width: 100%;
	}
}
.maxicosi{display:none;}